{
  "groupheader": "Admin apixtribe",
  "sbssgroupmenu": [{
    "name": "Tribes",
    "icon": "sliders",
    "actionclick": "pwa.tribeids.init()",
    "iditemmenus": "admintribeid",
    "itemmenus": [{
        "name": "Suivi des tribeid",
        "actionclick": "pwa.tribeids.tribeidactivity()"
      },
      {
        "name": "Admin des tribeid",
        "actionclick": "pwa.tribeids.settings()"
      }
    ]
  }, {
    "name": "Suivi technique",
    "icon": "sliders",
    "actionclick": "pwa.tribeids.suivi()"
  }]
}